<include src="{{LISTBOX_PATH}}listbox.html" />

<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top" width="50%">
      <include src="{{./}}list/itemList.html" />
    </td>
    <td width="10"></td>
    <td valign="top">
      <include src="{{./}}edit/itemEdit.html" />
    </td>
  </tr>
</table>

